Class | Chef::ReservedNames::Win32::Security::ACL
In: | lib/chef/win32/security/acl.rb
Parent: | Object

### Methods

== [] create delete_at each insert length new pointer push to_s unshift valid?

### Included Modules

Enumerable

### Attributes

struct | [R] |

### Public Class methods

create(aces)
new(pointer, owner = nil)

### Public Instance methods

==(other)
[](index)
delete_at(index)
each() {|self[i]| ...}
insert(index, *aces)
length()
pointer()
push(*aces)
to_s()
unshift(*aces)
valid?()

[Validate]